\chapter{Markers, Colours, Symbols}
\label{chap:markers}

\section{Colour Wheel and Graph Markers}
\begin{figure}[h]
  \begin{center}
  \includegraphics[width=0.45\textwidth]{figures/colour_wheel}%
  \includegraphics[width=0.45\textwidth]{figures/markers}
  \caption{\label{fig:colour_wheel}
   The wheel shows all available colours in ROOT and the codes 
   to specify them and The markers provided by ROOT.}
  \end{center}
\end{figure}
\begin{table}[htb]
\begin{center}
\caption[Graph Markers]{\label{tab:markers}
     Alternative symbols to select the ROOT markers for graphs.}
\begin{tabular}{cccccc} 
\\
\toprule
Integer & Description & Literal & Integer & Description & Literal\\ 
\midrule
        1  &                  dot                &  kDot            & 21  &                  full square        &  kFullSquare \\
        2  &                  +                  &  kPlus           & 22  &                  full triangle up   &  kFullTriangleUp \\
        3  &                  *                  &  kStar           & 23  &                  full triangle down &  kFullTriangleDown \\
        4  &                  o                  &  kCircle         & 24  &                  open circle        &  kOpenCircle \\
        5  &                  x                  &  kMultiply       & 25  &                  open square        &  kOpenSquare \\
        6  &                  small dot          &  kFullDotSmall   & 26  &                  open triangle up   &  kOpenTriangleUp \\
        7  &                 medium dot          &  kFullDotMedium  & 27  &                  open diamond       &  kOpenDiamond \\
        8  &                  large scalable dot &  kFullDotLarge   & 28  &                  open cross         &  kOpenCross \\
       20  &                  full circle        &  kFullCircle     & 29  &                  open star          &  kOpenStar \\
\hline
\end{tabular}
\end{center}
\end{table}

\section{Lines and Arrows}
\begin{figure}[htbt]
  \begin{center}%trim=l b r t
  \includegraphics[width=0.4\textwidth, clip, trim = 0 10cm 2cm 1cm ]{figures/arrows}
  \caption{The arrows styles available in ROOT.\label{fig:arrows}}
  \end{center}
\end{figure}

\section{Latex Symbols}

\begin{figure}[htbt]
  \begin{center}%trim=l b r t
  \includegraphics[width=0.5\textwidth, clip, ]{figures/latex1}%
  \includegraphics[width=0.5\textwidth, clip, ]{figures/latex2}
  \caption{The main Latex symbols that can be interpreted by the TLatex class.
  \label{fig:tlatex}}
  \end{center}
\end{figure}


